qsearch(1)

NAME
qsearch - search pkgname/desc

SYNOPSIS
qsearch <opts> <regex>

DESCRIPTION

OPTIONS

-a, --all
    List the descriptions of every package in the cache

-c, --cache
    Use the portage cache (default)

-e, --ebuilds
    Use the portage ebuild tree

-s, --search
    Regex search package basenames

-S <arg>, --desc <arg>
    Regex search package descriptions

-N, --name-only
    Only show package name

-H, --homepage
    Show homepage info

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
q(1), qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsize(1), qtbz2(1), quse(1), qxpak(1)